
# Bienvenue dans le programme de Beta d'Avalanche pour Luminar


## Avalanche pour Luminar Beta 5 (9 Mai 2020)

`Expiration: 13 Mai 2020`

**Avalanche pour Luminar Beta 4** est la beta publique d'Avalanche pour  [Luminar](https://skylum.com/luminar).
Cette version inclut les *fonctionnalités* décrites ci-dessous ainsi que certaines *limitations*.
Cette version inclut l'export depuis Aperture ou Lightroom vers Luminar 4 en prenant parfaitement en charge :
- les masters et versions,
- les métadonnées, les annotations, les labels, etc...
- une première prise en charge des albums et des projets depuis Aperture,
- la migration des crops et ajustements géométriques
- le support des images par référence ou embarquées (les images référencées peuvent être copiées ou laissées dans leur emplacement d'origine),
- le déplacement des vidéos


## Activer la beta
Cette versions d'Avalanche est complètement fonctionnelle mais expire dans une date future. 

## Faites nous des retours d'expérience
Envoyez nous vos commentaires par email à  [beta@cyme.io](mailto:beta@cyme.io).  Vous pouvez également utiliser le menu `Aide > Avalanche Beta feedback...` dans Avalanche pour nous contacter.

## Ce qui a changé ?

- **[CORRECTIF DANS 4e]** nombreux correctifs (UI et crashs).
- **[CORRECTIF DANS 4d]** correctif des images noires car non référencées .
- **[CORRECTIF DANS 4d]** correction d'un crash dans le cas de crop de taille nulle..
- **[CORRECTIF DANS 4d]** correction d'un crash dans le cas de crops ayant des aspect ratio incorrect.
- **[CORRECTIF DANS 4d]** support des versions multiples dans le cas où les images référencées ne sont pas copiées: Avalanche crée maintenant des duplicatas des masters afin de pouvoir restituer les versions.
- **[CORRECTIF DANS 4b]** support des images sur disques réseau (SMB, ...). Auparavant, ces images ne pouvaient être accédées causant de grosses pertes de contenu .
- **[CORRECTIF DANS 4b]** prise en compte des images de Lightroom ayant des modifications locales, un ajustement yeux-rouges, des gradients linéaires ou circulaires et des ajustements par pinceau. Auparavant, ces images étaient ignorées par Avalanche.
- **[CORRECTIF DANS 4b]** meilleur rapport sur des erreurs dans le fichier CSV.
- **[CORRECTIF DANS 4b]** renommage du fichier de logs.
- **[CORRECTIF DANS 4b]** bug fix mineurs.
- [NOUVEAU] : ajout du support de Luminar 4.2.
- [NOUVEAU] : ajout de la conversion des ajustements par Machine Learning.
- [NOUVEAU] : meilleure prise en compte des conversions en noir et blanc.
- [NOUVEAU] : de nombreuses améliorations d'interface.
- [CORRECTIF] : un meilleur export des courbes.
- [CORRECTIF] : des améliorations de stabilité.


## Limitations et problèmes connus
Les fonctionnalités suivantes ne sont pas encore implémentées ou totalement fonctionnelles :
- le support du sharpening, du vignetting n'est pas encore prêt,
- les pairs RAW+JPEG ne sont pas gérées,
- les images converties en Sepia ou Couleur monochrome ne sont pas correctement gérées
- les options de balance de blanc "Tons de chair" et "Gris naturel" de Aperture ne sont pas encore prises en charge
- cette version requiert MacOS Mojave (10.14)


## Qu'attendre des prochaines mises à jour ?
Nous prévoyons de faire des progrès dans les domaines suivants après la V1 :

- le support de la migration des ajustements en utilisant le Machine Learning
- le support des paires RAW+JPEG,
- better support for reading all types of Lightroom catalogs,- le support de MacOS High Sierra (10.13) - *en cours*


Merci!

Copyright (c) 2018-2020 - [Cyme](https://cyme.io)  

Crée avec ❤️ à Montpellier, France.
